/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Avbryt";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Feil";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Kjør nettverksdiagnose";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Siste forespørselen kunne ikke utføres på grunn av følgende feil:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Vis/sjul transkripsjon";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Prøv igjen";

